/*
Theme Name:		 jarida-child
Theme URI:		 http://childtheme-generator.com/
Description:	 jarida-child is a child theme of jarida, created by ChildTheme-Generator.com
Author:			 Nici Coder-Girl
Author URI:		 http://childtheme-generator.com/
Template:		 jarida
Version:		 1.0.0
Text Domain:	 jarida-child
*/


/*
    Add your custom styles here
*/

/* Make narrow sidebar move to far right */
.sidebar-narrow {
  float: right;
  margin: 0px;
  padding: 0 0 0 10px;
  border-right: 0px solid #eaeaea;
  border-left: 0px solid #eaeaea;
}

.slider-caption h2,
.full-width .content .slider-caption h2 {
    background: #015f9f;
}

.flex-direction-nav a {
    background-color: #015f9f;
  }

.widget-top {
  border-top: 4px solid #015f9f;
  border-bottom: 0px solid #fff
}

.widget-top h4 {
    background: #015f9f;
    padding: 3px 10px 5px;
    color: #fff;
    display: inline-block;
}

.no-border {
  border-top: 0px solid #015f9f;
}

.widget-top.no-border h4 {
    padding: 5px 10px 5px;
    color: #fff;
}

.widget-container {
    padding: 0px 0;
}

#main-nav {
    border-bottom: 5px solid #babbbd;
}

#main-nav, #main-nav ul ul, #main-nav ul li.mega-menu .mega-menu-block {
    background-color: #015f9f !important;
}

#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover {
    background: #babbbd !important;
    text-shadow: 0 1px 1px #babbbd !important;
    color: #FFF !important;
}

#main-nav ul li.current-menu-item ul a,
#main-nav ul li.current-menu-parent ul a,
#main-nav ul li.current-page-ancestor ul a {
    color: #fff !important;
    text-shadow: 0 0px 0px #015f9f !important;
}


#main-nav ul li.current-page-ancestor a:hover {
    text-shadow: 0 0px 0px #015f9f !important;
}

a.more-link {
    background: #015f9f;
}

a.more-link:hover {
    background: #babbbd !important;
}

.cat-box {
    border-top: 5px solid #015f9f;
}

.cat-box-content {
    margin-top: 26px;
}

h2.cat-box-title {
    background: #015f9f;
  }

.scroll-nav a {
    background-color: #015f9f;
}

.search-block {
    margin: 10px 0px;
    background: #3c3c3c;
    opacity: 0.7;
    border-left: 1px solid #222;
}

@media only screen and (max-width: 767px) and (min-width: 480px){
  .search-block {
      position: relative;
      z-index: 1;
      top: 0;
      width: 100%;
  }
  .search-block #s, .search-block #s:focus {
    width: 80%;
    overflow: visible;
}
}
/* top ad */
.e3lan-top {
    float: none;
    text-align: center;
}

.footer-bottom .container {
    border-top: 4px solid #015f9f;
}

#theme-footer {
    opacity: 1.0;
    background: #ffffff;
    padding: 20px 0 0 0;
}

.footer-bottom p {
  text-align: center;
}

div.breadcrumbs {
  margin-bottom: 10px;
  clear: both;
  padding-bottom: 5px;
  border-bottom: 1px solid #DDD;
}

/* Show and hide News blocks desktop and mobile */
.tie-cat-7:nth-of-type(1) {
    display: block;
}
.tie-cat-7:nth-of-type(2) {
    display: none;
}

@media only screen and (max-width: 985px){
  .tie-cat-7:nth-of-type(1) {
      display: none;
  }
  .tie-cat-7:nth-of-type(2) {
    display: block;
}
.home #categort-posts-widget-2, .home #text-html-widget-27 {
    display: none;
}
}

/* Product Showcase */
.slider {
        width: 96%;
        margin: 30px auto 0px;
    }

    .slick-slide {
      margin: 0px 15px;
    }

    .slick-slide img {
      width: 100%;
      max-width: 158px;
      padding-bottom: 5px;
      margin: 0 auto;
    }

    .slick-prev:before,
    .slick-next:before {
      color: #015f9f;
      opacity: 1.0;
    }

    .slick-prev:hover:before,
    .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
    opacity: .75;
}


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }

    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }

    .slick-prev {
    left: -10px;
    }

    .slick-next {
    right: -10px;
    }

.product-showcase h3 {
  font-size:14px;
  font-weight: 700;
}
.product-showcase p {
  font-size: 13px;
}



/* to show feature image small like old site */
.single-post-thumb {
	padding: 10px;
	text-align: center;
	float: right;
}

.single-post-thumb img {
	max-width: 250px;
	padding-bottom: 10px;
}

.single-post-caption {
  display: none;
}

@media only screen and (max-width: 767px) {
  .single-post-thumb {
float: none;
  }
  .single-post-thumb img {
float: none;
  }
  .single-post-thumb img {
    max-width: 100%;
    padding-bottom: 10px;
  }
}

.dfp_wallpaper_ad > div {
	z-index: 1 !important;
}

.footer-bottom a:hover {
  color: #015f9f;
}
